core_io.h File Reference

Helpers for printing cutlass/core objects. More...

`#include <iosfwd>`
`#include <typeinfo>`
`#include <cutlass/coord.h>`

Go to the source code of this file.

## Functions

template<int Rank>
std::ostream & | operator<< (std::ostream &out, cutlass::Coord< Rank > const &coord)

## Function Documentation

## operator<<()

template<int Rank>

std::ostream& operator<< | ( | std::ostream & | out,
|  | cutlass::Coord< Rank > const & | coord
| ) |  |